Salhyun

Avatar
  • Total activity 2
  • Last activity
  • Member since
  • Following 0 users
  • Followed by 0 users
  • Votes 0
  • Subscriptions 1
  • Salhyun created a post,
    Answered

    bundle install error

    I'm running rubymine  on mac10.14 using rbenv ruby 2.3.7 I try to bundle install How can I solve this?